package com.zm.order.tool.server.model;/**
 * @author: Z.X.F
 * @date: 2025/1/20
 * @className: IntelliJ IDEA
 * @description:
 */

/**
 *
 * @packageName: com.zm.order.tool.server.model
 * @className: LineUpCount
 * @author zhuxiaofeng
 * @date 2025/1/20 17:44
 */
public class LineUpCount {

    private Integer orderNum;

    private Integer goodsNum;

    public Integer getOrderNum() {
        return orderNum;
    }

    public void setOrderNum(Integer orderNum) {
        this.orderNum = orderNum;
    }

    public Integer getGoodsNum() {
        return goodsNum;
    }

    public void setGoodsNum(Integer goodsNum) {
        this.goodsNum = goodsNum;
    }
}
